using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GeekSpeakWCFDemoClient
{
	class Program
	{
		static void Main(string[] args)
		{
			ServiceReference1.Service1Client client = new ServiceReference1.Service1Client();
			var people = client.GetPeople();

			Console.ReadLine();
		}
	}
}
